<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Video Images -->


    <Include>VideoScreenImages.xml</Include>


    <!-- Video Screens 1, 2, and 3 -->


    <FullResizeImageTemplate>
        <Name>FResizeImage_VideoScreen1</Name>
        <TopHeight>10</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>10</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>10</RightWidth>
        <Texture>
            <TextureName>videoimages_01</TextureName>
            <TopLeft>
                <X>1</X>
                <Y>1</Y>
            </TopLeft>
            <TopMiddle>
                <X>12</X>
                <Y>1</Y>
            </TopMiddle>
            <TopRight>
                <X>23</X>
                <Y>1</Y>
            </TopRight>
            <MiddleLeft>
                <X>1</X>
                <Y>12</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>12</X>
                <Y>12</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>23</X>
                <Y>12</Y>
            </MiddleRight>
            <BottomLeft>
                <X>1</X>
                <Y>23</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>12</X>
                <Y>23</Y>
            </BottomMiddle>
            <BottomRight>
                <X>23</X>
                <Y>23</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>FResizeImage_VideoScreen2</Name>
        <TopHeight>10</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>10</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>10</RightWidth>
        <Texture>
            <TextureName>videoimages_01</TextureName>
            <TopLeft>
                <X>34</X>
                <Y>1</Y>
            </TopLeft>
            <TopMiddle>
                <X>45</X>
                <Y>1</Y>
            </TopMiddle>
            <TopRight>
                <X>56</X>
                <Y>1</Y>
            </TopRight>
            <MiddleLeft>
                <X>34</X>
                <Y>12</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>45</X>
                <Y>12</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>56</X>
                <Y>12</Y>
            </MiddleRight>
            <BottomLeft>
                <X>34</X>
                <Y>23</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>45</X>
                <Y>23</Y>
            </BottomMiddle>
            <BottomRight>
                <X>56</X>
                <Y>23</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>FResizeImage_VideoScreen3</Name>
        <TopHeight>10</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>10</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>10</RightWidth>
        <Texture>
            <TextureName>videoimages_01</TextureName>
            <TopLeft>
                <X>67</X>
                <Y>1</Y>
            </TopLeft>
            <TopMiddle>
                <X>78</X>
                <Y>1</Y>
            </TopMiddle>
            <TopRight>
                <X>89</X>
                <Y>1</Y>
            </TopRight>
            <MiddleLeft>
                <X>67</X>
                <Y>12</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>78</X>
                <Y>12</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>89</X>
                <Y>12</Y>
            </MiddleRight>
            <BottomLeft>
                <X>67</X>
                <Y>23</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>78</X>
                <Y>23</Y>
            </BottomMiddle>
            <BottomRight>
                <X>89</X>
                <Y>23</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <!-- Main Window -->


    <WindowTemplate>
        <Name>custom18_window</Name>
        <WindowId>custom18_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>350</Width>
        <Height>300</Height>
        <ResizeableWidth>5</ResizeableWidth>
        <ResizeableHeight>5</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>350</MinWidth>
        <MinHeight>300</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- Background Image -->


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>fresizeimage_dlg_bg</TemplateName>
            <Width>350</Width>
            <Height>300</Height>
        </FullResizeImageDef>


        <!-- Title -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_titles</FontName>
            <Width>350</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Video</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <!-- Tab controls -->


        <TabsDef>
            <TemplateName>Tabs_Video</TemplateName>
            <ControlId></ControlId>
            <Position>
                <X>3</X>
                <Y>12</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>342</Width>
            <Height>40</Height>
            <onCLickEvent>ComTabChanged</onCLickEvent>
        <Tab>
            <Id>1</Id>
            <Name>Info</Name>
        </Tab>
        <Tab>
            <Id>2</Id>
            <Name>Screen 1</Name>
        </Tab>
        <Tab>
            <Id>3</Id>
            <Name>Screen 2</Name>
        </Tab>
        <Tab>
            <Id>4</Id>
            <Name>Screen 3</Name>
        </Tab>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1100</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1101</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1102</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1103</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1104</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1105</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1106</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1107</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1108</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1109</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1110</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1111</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1112</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1113</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1114</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1115</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1200</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>1300</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>1400</ControlId>
            </TabControl>
        </TabsDef>


        <FullResizeImageDef>
            <ControlId>1200</ControlId>
            <Position>
                <X>5</X>
                <Y>40</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>fresizeimage_videoscreen1</TemplateName>
            <Width>340</Width>
            <Height>255</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId>1300</ControlId>
            <Position>
                <X>5</X>
                <Y>40</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>fresizeimage_videoscreen2</TemplateName>
            <Width>340</Width>
            <Height>255</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId>1400</ControlId>
            <Position>
                <X>5</X>
                <Y>40</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>fresizeimage_videoscreen3</TemplateName>
            <Width>340</Width>
            <Height>255</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>5</X>
                <Y>40</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>fresizeimage_dlg_interior_small</TemplateName>
            <Width>340</Width>
            <Height>255</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>11</X>
                <Y>45</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>Instructions:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>11</X>
                <Y>61</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>  1. Switch to desktop and start video.</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1103</ControlId>
            <Position>
                <X>11</X>
                <Y>77</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>326</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>  2. Move video to where you want it to appear in game.</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1104</ControlId>
            <Position>
                <X>11</X>
                <Y>93</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>  3. Switch to game and move this window over where</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1105</ControlId>
            <Position>
                <X>30</X>
                <Y>109</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data> video is playing on desktop.</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1106</ControlId>
            <Position>
                <X>11</X>
                <Y>125</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>  4. Switch to screen tab showing video and resize.</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1107</ControlId>
            <Position>
                <X>11</X>
                <Y>157</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>Video players supported:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1108</ControlId>
            <Position>
                <X>11</X>
                <Y>173</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>  Screen 1 - Windows Media Player, Zoom Player, </Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1109</ControlId>
            <Position>
                <X>11</X>
                <Y>189</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>    Win Amp, Power DVD, Real Player, and Savvy TV</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1110</ControlId>
            <Position>
                <X>11</X>
                <Y>205</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>  Screen 2 - VideoLAN Client (VLC) Media Player</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1111</ControlId>
            <Position>
                <X>11</X>
                <Y>221</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>  Screen 3 - KTV</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1112</ControlId>
            <Position>
                <X>11</X>
                <Y>237</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>font_headings</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1113</ControlId>
            <Position>
                <X>11</X>
                <Y>253</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>163</R>
                <G>123</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>Set desktop to 32bit color depth.  Match desktop and </Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1114</ControlId>
            <Position>
                <X>11</X>
                <Y>269</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>163</R>
                <G>123</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons_small</FontName>
            <Width>325</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>100</MaxCharacters>
            <Data>game screen resolution if playing in full screen mode.</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId>1115</ControlId>
            <Position>
                <X>35</X>
                <Y>24</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_buttons</FontName>
            <Width>25</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>5</MaxCharacters>
            <Data>Info</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


    </WindowTemplate>


</Root_Element>
